Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
spirit_of_neasom Posted on 17/04/2017 22:14
The turn

Report Message | Email Message To A Friend | Reply To Message
 
The Doyle in/Smith out transfer and the Crewe result, got to be.

What a run

PUP
IP: Logged
Gulf_of_Tonking Posted on 17/04/2017 22:16
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
Naismith and Bennett also hitting form.
IP: Logged
Transcendence Posted on 17/04/2017 22:22
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
Agreed. A solid debt of gratitude should go to Doyle. He may not have scored many but I genuinely believe his influence was a significant turning point.
IP: Logged
Gulf_of_Tonking Posted on 17/04/2017 22:23
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
I hope we try to get Doyle, how much would he cost though?
IP: Logged
City_View Posted on 17/04/2017 22:45
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
The crowd's pep talk after the Crewe game. Aimed at Cook but the players being on the pitch copped it. Interestingly, Cook hasn't given any dumb interviews since then either.
IP: Logged
hammie9 Posted on 17/04/2017 22:49
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
doyle into the team or Smith out of it? Whichever, the team then played with significantly more pace and movement up front. Roberts has his critics but he has also been part of it, being up front with naismith (in turn) he has been a part of a significant part of the recent goals. Watch teh TV pictures from the plymouth game if you did not realise how much he does
IP: Logged
oi_oi_saveloy Posted on 18/04/2017 00:01
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
Getting rid of that dinlo smith was by far the best decision cook made.
IP: Logged
hammie9 Posted on 18/04/2017 00:34
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
smith would probably suit a different style of team quite well, certainly if you were fighting relegation his effort would be much appreciated, or if you were long ball and relied on high crosses into the box. With us needing someone to lay the ball off quickly and accurately not really what we need.
IP: Logged
Norse-returns Posted on 18/04/2017 04:35
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
Doyle was XXXXXXe and contributed nothing of any value. We went on a run despite him.
IP: Logged
cunninglinguist Posted on 18/04/2017 05:06
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
I would have thought you'd appreciate his qualities then.
IP: Logged
Norse-returns Posted on 18/04/2017 06:10
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
No, not really. We could have been promoted a couple games before now and be challenging now for champions if we had chaplin/lowe starting those games instead of E Doyle.

Anyway, glad we're up at a relative jog, as mentioned this is more down to Naismith and Bennett's attacking form than anything else, and absolutuely nothing to do with Doyle.
IP: Logged
archibald1925 Posted on 18/04/2017 07:55
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
crewe game without doubt-after that is when we became virtually impossible to beat and had a swagger in the style of play
IP: Logged
pfc_blues Posted on 18/04/2017 07:58
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
Naismith and Bennetts good form seemed to coincide with Doyle coming into the team. Suddenly they got a lot of space to run at defenders and shoot from distance relatively unchallenged. Despite not scoring many I think doyles movement helped make this space for them and take defenders away.

But hey, each to their own.
IP: Logged
pompeyandpoor Posted on 18/04/2017 08:34
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
No one has mentioned Cook really, he dropped Rose, he dropped Naismith , he dropped Roberts, they all came back different players and to add to that he bought in Lowe who looks an absolute bargain
IP: Logged
spirit_of_neasom Posted on 18/04/2017 12:16
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
Norse only appreciates a striker if he scores 20 goals...
IP: Logged
DeepBlue Posted on 18/04/2017 12:29
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
and apparenlty it's impossible to win promotion without a 20 goal striker [;)]
IP: Logged
hammie9 Posted on 18/04/2017 12:49
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
we certainly need to work on heading with all of our strikers! If we had scored from all or half those good crosses we would be challenging Donny.
IP: Logged
Norse-returns Posted on 18/04/2017 15:43
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
Actually SoN, I did have an appreciation for scuffer smith at times and feel that he did a heck of a lot more work than doyle.

I think a lot of cook's problems came down to inconsistent attacking midfielders, of which he will have great need for with his system. He's still not 100% there yet, but there has been a vast improvement with energy in our attacking 4.

However, I think roberts has had it now and we need a striker with a decent scoring record (12-15 at least) who fits in his system.

I've said it for a while now, but I think chaplin could pull off the roberts role well, we just need a big, strong striker who is good in the air.
IP: Logged
oi_oi_saveloy Posted on 18/04/2017 16:44
Norse the football genius.
Edited On: 18/04/2017 16:49
Report Message | Email Message To A Friend | Reply To Message 

 
Smith did more work than Doyle!!!!!
That's your credibility gone right down the shltter if you ever had any in the first place.
That's one of the most clueless comments i've ever read on here and that even includes kents.
IP: Logged
POMPEY49ER Posted on 18/04/2017 17:19
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
Sorry Norse, if you did not see the difference Doyle made to the team then your knowledge of the game is XXXXXXe! All those match reports and ratings you churned out were obviously a figment of somebody else's imagination...PUP
IP: Logged
Norse-returns Posted on 18/04/2017 17:31
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
Neither of you are renowned for your intelligence or sharp observations, so no offence taken. [^]
IP: Logged
cunninglinguist Posted on 18/04/2017 17:31
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
Norse........

Wooooooooosh!

IP: Logged
Norse-returns Posted on 18/04/2017 17:35
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
Do you not understand?
IP: Logged
Norse-returns Posted on 18/04/2017 17:36
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
Reminded of the phrase 'Do not argue with your lessers, as they'll bring you down to their level and they have more practise down there'.

[8D]
IP: Logged
Bedblockers Posted on 18/04/2017 18:40
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
Yep, as said by some above, putting Smith out to pasture was significant and was well overdue. That coupled with that Crewe game and the " wtf hell was that " chant post game and the sheer level of despair, were without doubt the major factors to a change in style and the improved form throughout the team.

Still, all good in the end and fair play to PC and the players for that exceptional run that got us over the line.

IP: Logged
oi_oi_saveloy Posted on 18/04/2017 19:06
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
So Norse when you've finished telling us all how superior your level of intelligence is would you like us to tell you how to spell "practice"?

IP: Logged
Norse-returns Posted on 19/04/2017 15:11
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
Got me bang to rights guv.
IP: Logged
Gooders Posted on 19/04/2017 15:36
The turn

Report Message | Email Message To A Friend | Reply To Message 

 
SON the Crewe match catalyst got me thinking this is not the first time we lose to Crewe and it becomes a watershed.

Go back many years to Bally's second coming, it was not the Stockport game on the Tuesday that started that great escape off, it was the previous saturday away at Crewe when we lost 3-0 and we stayed behind chanting and singing Bally had to come out and ask us to leave.

So maybe Crewe is our lucky omen/star so long as we lose to them!!!![;)]
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2017 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.213